Page MenuHomePhabricator

Replacing standard edit metrics in dashiki with data from new edit data depot
Closed, ResolvedPublic0 Story Points

Description

Dashiki thus far is the best UI venue to show current work on wikistats.
We will calculate all metrics here but the rolling ones:
https://meta.wikimedia.org/wiki/Research:Metrics_standardization

We will evaluate on a later phase whether we want to do rolling or other metrics (like bytes added)

Related Objects

StatusAssignedTask
ResolvedNone
ResolvedNone
OpenNone
ResolvedNone
ResolvedNone
Resolvedmforns
Resolvedmforns
ResolvedMilimetric
ResolvedMilimetric
ResolvedJAllemandou
ResolvedMilimetric
ResolvedJAllemandou
Openezachte
ResolvedJAllemandou
ResolvedJAllemandou
ResolvedJAllemandou
ResolvedJAllemandou
ResolvedOttomata
ResolvedJAllemandou
ResolvedJAllemandou
ResolvedJAllemandou
ResolvedJAllemandou
ResolvedJAllemandou

Event Timeline

Nuria created this task.Aug 25 2016, 6:28 PM
Nuria renamed this task from Replacing vital signs metrics in dashiki with data from new edit data depot to Replacing standard edit metrics in dashiki with data from new edit data depot.Sep 22 2016, 4:16 PM
Nuria updated the task description. (Show Details)Sep 22 2016, 4:18 PM
Nuria updated the task description. (Show Details)Nov 3 2016, 4:05 PM
Nuria updated the task description. (Show Details)Nov 3 2016, 4:07 PM
Nuria updated the task description. (Show Details)Nov 3 2016, 4:11 PM
Nuria added a comment.Nov 3 2016, 4:22 PM

We will compute standard metrics with canned data (scoop updates are not happening recurrently)

Process will be:

  • run metrics
  • vet data
  • CR

Rinse and repeat

Nuria edited projects, added Analytics-Kanban; removed Analytics.Nov 3 2016, 4:22 PM
Nuria moved this task from Next Up to Parent Tasks on the Analytics-Kanban board.Nov 3 2016, 4:29 PM
Nuria closed this task as Resolved.Jan 4 2018, 6:00 PM